uuid: c053e9e3-5861-4d93-a2dc-995614515b7f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publisher
    - node.type.publication
id: node.publication.field_publisher
field_name: field_publisher
entity_type: node
bundle: publication
label: Publisher
description: 'The name of the organization(s) that published the content item'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
